From ee9b9eebadc197f1b4cbd4f66bca718e0d08725e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 25 2020 16:28:50 +0000
Subject: [PATCH 1531/2232] Remove unneeded copy_assignable_if template parameter name


---

diff --git a/include/cxx.h b/include/cxx.h
index 1b30497..0c91857 100644
--- a/include/cxx.h
+++ b/include/cxx.h
@@ -88,7 +88,7 @@ private:
 
 #ifndef CXXBRIDGE1_RUST_SLICE
 namespace detail {
-template <bool cond>
+template <bool>
 struct copy_assignable_if {};
 
 template <>

